USE master;
GO

-- SQL 2016
DROP DATABASE IF EXISTS PLSSUG_95_SIMPLE

CREATE DATABASE PLSSUG_95_SIMPLE;
GO
 
ALTER DATABASE PLSSUG_95_SIMPLE SET RECOVERY SIMPLE;
GO


DROP DATABASE IF EXISTS PLSSUG_95_FULL

CREATE DATABASE PLSSUG_95_FULL;
GO
 
ALTER DATABASE PLSSUG_95_FULL SET RECOVERY FULL;
GO

BACKUP DATABASE [PLSSUG_95_FULL]
	TO DISK = N'C:\Program Files\Microsoft SQL Server\MSSQL13.SQL2016\MSSQL\Backup\PLSSUG_95_FULL.bak' 
		WITH FORMAT, INIT,
	NAME = N'PLSSUG_95_FULL-Full Database Backup',

	SKIP,
	NOREWIND,
	NOUNLOAD,
	STATS = 10
GO

BACKUP LOG [PLSSUG_95_FULL]
	TO DISK = N'C:\Program Files\Microsoft SQL Server\MSSQL13.SQL2016\MSSQL\Backup\PLSSUG_95_FULL.trn'
		WITH FORMAT, INIT,
	NAME = N'PLSSUG_95_FULL-Transaction Log Backup',
	
	SKIP,
	NOREWIND,
	NOUNLOAD,
	STATS = 10
GO
