USE master;
GO

-- SQL 2014
IF DB_ID(N'PLSSUG_95_SIMPLE') IS NOT NULL
	DROP DATABASE PLSSUG_95_SIMPLE;
GO

CREATE DATABASE PLSSUG_95_SIMPLE;
GO
 
ALTER DATABASE PLSSUG_95_SIMPLE SET RECOVERY SIMPLE;
GO


IF DB_ID(N'PLSSUG_95_FULL') IS NOT NULL
	DROP DATABASE PLSSUG_95_FULL;
GO

CREATE DATABASE PLSSUG_95_FULL;
GO
 
ALTER DATABASE PLSSUG_95_FULL SET RECOVERY FULL;
GO

BACKUP DATABASE [PLSSUG_95_FULL]
	TO DISK = N'C:\Program Files (x86)\Microsoft SQL Server\MSSQL12.SQL2014\MSSQL\Backup\PLSSUG_95_FULL.bak' 
		WITH FORMAT, INIT,
	NAME = N'PLSSUG_95_FULL-Full Database Backup',

	SKIP,
	NOREWIND,
	NOUNLOAD,
	STATS = 10
GO

BACKUP LOG [PLSSUG_95_FULL]
	TO DISK = N'C:\Program Files (x86)\Microsoft SQL Server\MSSQL12.SQL2014\MSSQL\Backup\PLSSUG_95_FULL.trn'
		WITH FORMAT, INIT,
	NAME = N'PLSSUG_95_FULL-Transaction Log Backup',
	
	SKIP,
	NOREWIND,
	NOUNLOAD,
	STATS = 10
GO